<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 内部颜色 -->
    <solid android:color="@color/search" />
    <!-- 圆角的幅度 -->
    <corners
        android:bottomRightRadius="@dimen/dp_20"
        android:topRightRadius="@dimen/dp_20" />
    <size
        android:width="@dimen/dp_20"
        android:height="@dimen/dp_20" />
</shape>